* {
	margin: 0px;
	padding: 0px;
	outline: 0px !important;
}
img {
	vertical-align: top;
	max-width: 100%;
}
h1 {
	font-size: 32px;
	font-weight: 300;
	margin: 0 0 10px;
}
h2 {
}
h3 {
}
h4 {
}
h5 {
}
h6 {
}
body {
	background: url(../images/bg.jpg) no-repeat center;
	background-size: cover;
}
.main_wrapper {
	width: 100%;
	overflow: hidden;
}
.left {
	float: left;
}
.right {
	float: right;
}
header {
	padding: 15px 0;
}
.header_inner {
}
.logo {
}
.logo a {
	display: inline-block;
}
.top_info {
	float: left;
	text-align: right;
}
.top_info p {
	margin: 0px;
}
.top_info .phone {
	background: url(../images/phone.png) no-repeat left 0px top 6px;
	font-size: 32px;
	font-weight: 400;
	padding-left: 45px;
	display: inline-block;
}
.top_info .address {
	font-size: 15px;
}
.social {
	float: right;
	margin: 16px 0 0 12px;
}
.social a {
	background-color: #ffffff;
	color: #1f7e97;
	width: 40px;
	height: 40px;
	display: inline-block;
	border-radius: 200px;
	text-align: center;
}
.social a i {
	font-size: 26px;
	line-height: 40px;
}
.social a:hover {
	background-color: #3a5795;
	color: #fff;
}
/*********/
/*  Nav  */
/*********/

nav {
}
nav .navbar-default {
	background-color: #9c2b27;
	border: none;
	min-height: 32px;
	margin: 0;
	border-radius: 0px;
}
.navbar-collapse {
	padding: 0px;
}
.navbar-collapse .nav {
	float: none;
	width: 100%;
}
.nav > li {
	width: 20%;
}
.nav > li > a {
	font-size: 16px;
	font-style: italic;
	font-weight: 400;
	color: #fff !important;
	padding: 6px 12px;
	text-align: center;
	text-transform: uppercase;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background-color: #fff;
	color: #9c2b27 !important;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	background-color: #fff;
	color: #9c2b27 !important;
}
/************/
/*  Slider  */
/************/

.main_slider {
}
.main_slider .left {
	float: none;
}
/******************/
/*  Content Part  */
/******************/

.content_part {
	padding: 20px 0 10px;
}
.content_part_inner {
}
.block1 {
	padding: 0 88px;
}
.block1 p {
	font-size: 18px;
	text-align: center;
}
.block2 {
	padding: 10px 0;
}
.block2 .col-lg-5 {
	text-align: right;
}
.block3 {
	padding: 10px 0 0;
	margin: 0 -15px;
}
.block3 ul {
	width: 100%;
	display: inline-block;
	padding: 0;
	list-style: none;
}
.block3 ul li {
	float: left;
	margin: 0 15px 30px;
}
.block3 ul li img {
}
.block4 {
	padding-bottom: 30px;
}
.block4 .left {
	width: 538px;
	margin-right: 12px;
}
.block4 .left figure {
	float: left;
	margin-right: 30px;
	margin-top: 12px;
}
.block4 .left figure:last-child {
	margin: 0px;
}
.block4 .right {
	width: 440px;
}
.block4 .right figure {
	float: left;
	margin-right: 23px;
}
.block4 .right figure:last-child {
	margin: 0px;
}
.block5 {
	background-color: #9c2b27;
	padding: 20px 30px;
}
.block5 .col-lg-4 {
}
.block5 .col-lg-4 ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 100%;
	display: inline-block;
}
.block5 .col-lg-4 ul li {
	float: left;
	margin: 4px;
}
.block5 .col-lg-4 ul li a {
}
.block5 .col-lg-4 ul li a:hover {
	opacity: 0.8;
}
.block5 .col-lg-4 ul li a img {
}
.map {
}
.map iframe {
	width: 100%;
	height: 450px;
	vertical-align: top;
}
footer {
}
.footer_inner {
	background-color: #5d1c00;
	padding: 10px;
}
footer ul {
	width: 100%;
	display: inline-block;
	list-style: none;
	margin: 6px 0 0;
	padding: 0px;
}
footer ul > li {
	display: inline-block;
	padding: 5px 20px;
}
footer ul > li a {
	font-size: 14px;
	font-style: italic;
	text-transform: uppercase;
	color: #fff;
}
footer ul > li a:hover, footer ul > li.active a {
	color: #fff;
}
footer .col-lg-4 {
	text-align: right;
}
footer .social {
	float: none;
	margin: 0px;
}
/****************/
/*  Inner Page  */
/****************/

.inner-page {
	background-color:#9c2b27;
	padding: 20px 30px;
}
.contact-form {
	padding: 8px 0;
}
.contact-form p {
	margin: 0;
	min-height: 55px;
	line-height: normal;
}
.contact-form p label {
	color: #fff;
	font-size: 14px;
	line-height: 20px;
	min-width: 22%;
	vertical-align: top;
}
span.req {
	color: #fff;
	font-size: 10px;
	vertical-align: top;
}
.contact-form input[type="text"], .contact-form input[type="email"], .contact-form input[type="tel"], .contact-form textarea {
	background-color: #fff;
	border: 1px solid #111;
	border-radius: 2px;
	min-height: 24px;
	padding: 4px;
	width: 77%;
    color: #111;
}
.contact-form textarea {
	height: 100px;
	resize: none;
}
.contact-form .btn2 {
	margin-top: 24px;
}
.btn2 {
	display: inline-block;
	background-color: #fff;
	border-radius: 2px;
	border: 1px solid #4695AA;
	font-size: 15px;
	font-weight: 400;
	color: #000;
	padding: 3px 20px 3px;
}
.btn2:hover {
	background-color: #111;
	border: 1px solid #333;
	color: #fff;
	text-decoration: none;
}
.left_img {
	float: left;
	margin: 0 10px 10px 0;
}
.center_img {
	float: none;
 margin: 0 0` 10px 0;
}
.right_img {
	float: right;
	margin: 0 0 10px 10px;
}
/****************/
/*  Responsive  */
/****************/

@media (max-width: 1200px) {
/*********/
/*  Nav  */
/*********/

/************/
/*  Slider  */
/************/

/******************/
/*  Content Part  */
/******************/

.block1 {
	padding: 0 60px;
}
.block3 {
	margin: 0 -8px;
}
.block3 ul li {
	margin: 0 8px 30px;
}
.block4 .left {
	margin-right: 10px;
	width: 510px;
}
.block4 .left figure {
	margin-right: 15px;
}
.block4 .right {
	width: 420px;
}
.block4 .right figure {
	margin-right: 13px;
}
.block5 .col-lg-4 ul li {
	margin: 0;
	padding: 1%;
	width: 50%;
}
/****************/
/*  Inner Page  */
/****************/

}
@media (max-width: 991px) {
/*********/
/*  Nav  */
/*********/

/************/
/*  Slider  */
/************/

/******************/
/*  Content Part  */
/******************/

.block1 {
	padding: 0px;
}
.block1 p {
	font-size: 16px;
}
.block2 .col-lg-5 figure {
	margin-top: 12px;
}
.block3 {
	margin: 20px 0 0;
}
.block3 ul {
	text-align: center;
	margin-bottom: 0px;
}
.block3 ul li {
	display: inline-block;
	float: none;
	margin: 0 20px 40px;
}
.block4 {
	text-align: center;
}
.block4 .left {
	float: none;
	width: 100%;
	margin: 0 0 10px 0;
}
.block4 .left figure {
	display: inline-block;
	float: none;
	margin: 0 20px;
}
.block4 .left figure:last-child {
	position: relative;
	top: -13px;
}
.block4 .right {
	float: none;
	width: 100%;
}
.block4 .right figure {
	display: inline-block;
	float: none;
	margin: 0 20px;
}
.block4 .right figure:last-child {
	margin: 0 20px;
}
footer ul > li {
	padding: 5px 10px;
}
/****************/
/*  Inner Page  */
/****************/

.contact-form p label {
	width: 30%;
}
.contact-form input[type="text"], .contact-form input[type="email"], .contact-form input[type="tel"], .contact-form textarea {
	width: 68%;
}
}
@media (max-width: 767px) {
.left {
	float: none;
}
.right {
	float: none;
}
header {
	padding: 10px 0 0;
}
header .left {
	text-align: center;
	margin-bottom: 10px;
}
header .right {
	text-align: center;
}
.top_info {
	display: inline-block;
	float: none;
}
.top_info .phone {
	font-size: 25px;
	line-height: 46px;
}
.top_info .address {
	font-size: 12px;
}
.social {
	display: inline-block;
	float: none;
	margin-top: 0;
	position: relative;
	top: -16px;
}
/*********/
/*  Nav  */
/*********/

.navbar-collapse .nav {
	margin: 0px;
}
.nav > li {
	width: 100%;
}
/************/
/*  Slider  */
/************/

/******************/
/*  Content Part  */
/******************/

.block2 .col-lg-5, .block2 .col-lg-7 {
	text-align: center;
}
.block3 ul li {
	margin: 0;
	padding: 0 5px 14px;
	width: 222px;
}
.block3 ul li img {
	width: 100%;
}
.block4 {
}
.block4 .left figure {
	margin: 10px;
}
.block4 .left figure img {
	width: 100%;
	max-width: 200px;
}
.block4 .left figure:last-child {
	margin: 10px 0;
	top: 0;
	width: auto;
}
.block4 .right figure {
	margin: 10px;
}
.block4 .right figure img {
	width: 200px;
}
.block5 {
	padding: 10px;
}
.block5 .col-lg-4 ul {
	text-align: center;
}
.block5 .col-lg-4 ul li {
	display: inline-block;
	float: none;
	width: 213px;
}
.block5 .col-lg-4 ul li a img {
	width: 100%;
}
footer ul {
	text-align: center;
}
footer .col-lg-4 {
	text-align: center;
}
footer .social {
	top: 0px;
}
/****************/
/*  Inner Page  */
/****************/

.inner-page {
	padding: 10px;
}
.contact-form p label {
	width: 25%;
}
.contact-form input[type="text"], .contact-form input[type="email"], .contact-form input[type="tel"], .contact-form textarea {
	width: 74%;
}
.address_info {
	margin-top: 12px;
}
.left_img {
	max-width: 50%
}
.center_img {
}
.right_img {
	max-width: 50%
}
}
@media (max-width: 479px) {
.logo a {
	width: 100%;
}
/*********/
/*  Nav  */
/*********/

/************/
/*  Slider  */
/************/

/******************/
/*  Content Part  */
/******************/

.block1 p {
	font-size: 14px;
}
.block3 ul li {
	padding: 0 0 12px;
	width: 100%;
}
.block4 .left figure {
	margin: 0;
	padding: 0 0 12px;
	width: 100%;
}
.block4 .left figure img {
	max-width: 100%;
	width: auto;
}
.block4 .left figure:last-child {
	margin: 0;
}
.block4 .right figure {
	margin: 0 0 12px;
	width: 100%;
}
.block4 .right figure img {
	width: 100%;
}
.block4 .right figure:last-child {
	margin: 0px;
}
.block5 .col-lg-4 ul li {
	padding: 1%;
	width: 49%;
}
footer ul > li {
	padding: 3px;
}
footer ul > li a {
	font-size: 13px;
}
/****************/
/*  Inner Page  */
/****************/

.contact-form p {
	min-height: 70px;
}
.contact-form p label {
	width: 100%;
}
.contact-form input[type="text"], .contact-form input[type="email"], .contact-form input[type="tel"], .contact-form textarea {
	width: 100%;
}
.contact-form .btn2 {
	margin-top: 0px;
}
.left_img {
	float: none;
	margin: 0 0 10px 0;
	max-width: 100%;
	width: 100%;
}
.center_img {
	margin: 0 0 10px 0;
	max-width: 100%;
	width: 100%;
}
.right_img {
	float: none;
	margin: 0 0 10px 0;
	max-width: 100%;
	width: 100%;
}
}
